curl --request GET \
--url https://app.leonar.app/api/v1/deals/{id}/notes \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"content": "<string>",
"is_pinned": true,
"author_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"total": 142,
"limit": 50,
"offset": 0,
"has_more": true
}
}curl --request GET \
--url https://app.leonar.app/api/v1/deals/{id}/notes \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"content": "<string>",
"is_pinned": true,
"author_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"total": 142,
"limit": 50,
"offset": 0,
"has_more": true
}
}API key starting with leo_
Deal ID
Items per page
1 <= x <= 100Items to skip
x >= 0